### Method

# Gtk CellViewset_draw_sensitive

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_view_set_draw_sensitive (
      GtkCellView* cell_view,
      gboolean draw_sensitive
    )

#### Description [src]

Sets whether `cell_view` should draw all of its cells in a sensitive state, this is used by `GtkComboBox` menus to ensure that rows with insensitive cells that contain children appear sensitive in the parent menu item.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellView:draw-sensitive`

#### Parameters

`draw_sensitive`

  Type: `gboolean`

  Whether to draw all cells in a sensitive state.